[Group]
GroupName = Convierte a  Video
GroupDescription = Convierte tus videos o Copia Video DVD a video

BackColorRed  = 255
BackColorGreen  = 255
BackColorBlue  = 255

BackImage = picture\convertandburn.jpg

StartPosX = 20
StartPosY = 50
IconSizeWidth = 100
IconSizeHeight = 100
IconSpaceX = 30
IconSpaceY = 30

ButtonNum = 5


[Button1]
PosX = 1
PosY = 1
Name = DVD
ToolTip = Convierte tus videos a DVD video mpeg y quema el video a DVD despues de convertido
Image = picture\dvd.jpg
Menu = 4

Menu1 = NTSC DVD (partir el archivo siempre a 1GB)
MenuToolTip1 = Convierte tus videos a NSTC DVD video mpeg y quema el video convertido a DVD despues de la conversion<br>NTSC es el sistema de tv analogo en uso en los Estados Unidos, Canada, Japon, Mexico, las Filipinas, Korea del Sur, Taiwan, y varios otros paises
Command1 = ini\ntscdvd.ini

Menu2 = PAL DVD (partir el archivo siempre a 1GB)
MenuToolTip2 = Convierte tus videos a PAL DVD video mpeg  y quema el video convertido a DVD despues de la conversion<br>PAL es el sistema de tv analogo en uso en paises del occidente Europeo, China, Australia, y otros varios paises
Command2 = ini\paldvd.ini

Menu3 = NTSC DVD
MenuToolTip3 = Convierte tus videos a NSTC DVD video mpeg y quema el video convertido a DVD despues de la conversion<br>NTSC es el sistema de tv analogo en uso en los Estados Unidos, Canada, Japon, Mexico, las Filipinas, Korea del Sur, Taiwan, y varios otros paises
Command3 = ini\ntscdvdns.ini

Menu4 = PAL DVD
MenuToolTip4 = Convierte tus videos a PAL DVD video mpeg  y quema el video convertido a DVD despues de la conversion<br>PAL es el sistema de tv analogo en uso en paises del occidente Europeo, China, Australia, y otros varios paises
Command4 = ini\paldvdns.ini


[Button2]
PosX = 2
PosY = 1
Name = SVCD
ToolTip = Convierte tus videos a SVCD video mpeg y quema el video a SVCD despues de convertido
Image = picture\svcd.jpg
Menu = 4

Menu1 = NTSC SVCD (partir el archivo siempre a 650MB)
MenuToolTip1 = Convierte tus videos a NSTC DVD video mpeg y quema el video convertido a DVD despues de la conversion<br>NTSC es el sistema de tv analogo en uso en los Estados Unidos, Canada, Japon, Mexico, las Filipinas, Korea del Sur, Taiwan, y varios otros paises
Command1 = ini\ntscsvcd.ini

Menu2 = PAL SVCD (partir el archivo siempre a 650MB)
MenuToolTip2 = Convierte tus videos a PAL DVD video mpeg  y quema el video convertido a DVD despues de la conversion<br>PAL es el sistema de tv analogo en uso en paises del occidente Europeo, China, Australia, y otros varios paises
Command2 = ini\palsvcd.ini

Menu3 = NTSC SVCD
MenuToolTip3 = Convierte tus videos a NSTC DVD video mpeg y quema el video convertido a DVD despues de la conversion<br>NTSC es el sistema de tv analogo en uso en los Estados Unidos, Canada, Japon, Mexico, las Filipinas, Korea del Sur, Taiwan, y varios otros paises
Command1 = ini\ntscsvcdns.ini

Menu4 = PAL SVCD
MenuToolTip4 = Convierte tus videos a PAL DVD video mpeg  y quema el video convertido a DVD despues de la conversion<br>PAL es el sistema de tv analogo en uso en paises del occidente Europeo, China, Australia, y otros varios paises
Command2 = ini\palsvcdns.ini

[Button3]
PosX = 3
PosY = 1
Name = VCD
Image = picture\vcd.jpg
ToolTip = Convierte tus videos a VCD video mpeg y quema el video convertido a VCD despues de convertido
Menu = 4

Menu1 = NTSC VCD (partir el archivo siempre a 650MB)
MenuToolTip1 = Convierte tus videos a NSTC DVD video mpeg y quema el video convertido a DVD despues de la conversion<br>NTSC es el sistema de tv analogo en uso en los Estados Unidos, Canada, Japon, Mexico, las Filipinas, Korea del Sur, Taiwan, y varios otros paises
Command1 = ini\ntscvcd.ini

Menu2 = PAL VCD (partir el archivo siempre a 650MB)
MenuToolTip2 = Convierte tus videos a PAL DVD video mpeg  y quema el video convertido a DVD despues de la conversion<br>PAL es el sistema de tv analogo en uso en paises del occidente Europeo, China, Australia, y otros varios paises
Command2 = ini\palvcd.ini

Menu3 = NTSC VCD
MenuToolTip3 = Convierte tus videos a NSTC DVD video mpeg y quema el video convertido a DVD despues de la conversion<br>NTSC es el sistema de tv analogo en uso en los Estados Unidos, Canada, Japon, Mexico, las Filipinas, Korea del Sur, Taiwan, y varios otros paises
Command1 = ini\ntscvcdns.ini

Menu4 = PAL VCD
MenuToolTip4 = Convierte tus videos a PAL DVD video mpeg  y quema el video convertido a DVD despues de la conversion<br>PAL es el sistema de tv analogo en uso en paises del occidente Europeo, China, Australia, y otros varios paises
Command2 = ini\palvcdns.ini

[Button4]
PosX = 4
PosY = 1
Name = Audio CD
Image = picture\audiocd.jpg
ToolTip = Convierte tus videos y audios a audios WAV y quema los audios a audio CD despues de  convertido 
Menu = 0
command = ini\cd.ini
[Button5]
PosX = 5
PosY = 1
Name = DivX DVD
Image = picture\divx-dvd.jpg
ToolTip = Convierte tus videos y audios a divx avi y quema el avi a DVD despues de ser convertido para reproductor DVD con capacidad divx avi
Menu = 2
command = ini\divxavi.ini

Menu1 = NTSC DivX DVD
MenuToolTip1 = Convierte tus videos a Divx avi video y quema el video a DVD despues de la conversión<br>NTSC es el sistema de tv analogo en uso en los Estados Unidos, Canada, Japon, Mexico, las Filipinas, Korea del Sur, Taiwan, y varios otros paises
Command1 = ini\divxavi_ntsc.ini

Menu2 = PAL DivX DVD
MenuToolTip2 = Convierte tus videos a Divx avi video y quema el video a DVD despues de la conversión<br>PAL es el sistema de tv analogo en uso en paises del occidente Europeo, China, Australia, y otros varios paises
Command2 = ini\divxavi_pal.ini
